2018-10-15 08:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004926Kali Linux[All Projects] Tool Upgradepublic2018-09-05 01:56
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target Version2018.3Fixed in Version2018.4 
Summary0004926: Update exploitdb-bin-sploits
DescriptionPlease update exploitdb-bin-sploits to the latest version

20180822 has been added in.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-23 08:37 g0tmi1k New Issue
2018-08-23 08:37 g0tmi1k Assigned To => g0tmi1k
2018-08-23 08:37 g0tmi1k Status new => resolved
2018-08-23 08:37 g0tmi1k Resolution open => fixed
2018-08-23 08:38 g0tmi1k Product Version => 2018.3
2018-08-23 08:38 g0tmi1k Fixed in Version => 2018.3
2018-08-23 08:38 g0tmi1k Target Version => 2018.3
2018-08-23 09:43 g0tmi1k Fixed in Version 2018.3 => 2018.4
+Issue History